/*
Theme Name:     Hidden Hearts
Theme URI:      https://hiddenhearts.kreativeavenuedesigns.com/
Template:       kadence
Author:         Kreative Avenue Designs
Author URI:     https://www.kreativeavenuedesigns.com/
Description:    Hidden Hearts is a website template for elopement photographers who want to showcase their work and attract more clients. It features a warm and earthy color palette, a modern and elegant design, and a responsive and SEO-friendly layout.
Version:        1.00
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

@font-face {
font-family: 'Butler';
src: url('lib/fonts/Butler_Light.woff2') format('woff2'),
url('lib/fonts/Butler_Light.woff') format('woff');
font-weight: normal;
font-style: normal;
text-rendering: optimizeLegibility;
font-display: swap;

}

/* General
------------------------------------------- */
.post-footer-area-boxed~.entry-related .entry-related-inner-content.alignwide {
	text-align:center;
}

.entry {
    box-shadow: none !important;
}

.wp-block-query-pagination{
	justify-content: center;
font-size: 1.3em;

}



.single-content h1, .single-content h2, .single-content h3, .single-content h4, .single-content h5, .single-content h6
{
	margin: 0.5em 0 0.5em;
}

.blog-categories ul {
	
	display: flex;
	flex-direction: row !important;	
}

.wp-block-query-pagination>.wp-block-query-pagination-next, .wp-block-query-pagination>.wp-block-query-pagination-numbers, .wp-block-query-pagination>.wp-block-query-pagination-previous, .page-numbers {
	    background-color: #000;
    color: #fbf4e5;
    padding: 0.5em;
    font-size: 0.8em;
    text-transform: uppercase;
    text-decoration: none;
}

.page-numbers:hover {
	color: #fbf4e5;}





.blog-categories ul a {
	
	padding-left: 1em;
	padding-right: 2em;
	text-decoration: none !important;
	font-weight: 600;
	
	
}

.entry.loop-entry {
	background: none !important;
}

.wp-site-blocks .post-archive-title h1 
{
		border:1px solid #fbf4e5 !important;
	background-color: #000;
padding-top:6% !important;
	padding-bottom:6% !important;
	padding-left:12% !important;
		padding-right:12% !important;
	font-size: 2.5em;
}

.post-archive-hero-section .entry-hero-container-inner {


background-image: url(https://hiddenhearts.kreativeavenuedesigns.com/wp-content/uploads/2023/10/pexels-josh-withers-16625678-1.webp) !important; 
	background-size:cover;
background-position: center;}
